.site-footer {
    /*background: #153C3F url(../images/hero_slider_pattern.png) no-repeat bottom right;*/
}

body {
    direction: rtl
}

.no-pad {
    padding: 0;
}

.top_bar .container .col:nth-child(2) {
    margin-left: -1.5rem
}

header .container .col:nth-child(1) ul {
    padding: 0 2rem 0 0;
}

.hero_banner_img {
    left: 0;
    right: auto;
}

body.loaded svg.line2 {
    right: 0;
    left: auto;
    transform: scaleX(-1);
}

.line {
    left: 0;
    right: auto;
    transform: scaleX(-1);
}

.track_trace {
    background: #fff url(../images/find_branch_icon.svg) no-repeat 2.5rem 3.5rem
}

.track_trace .btn {
    /* margin-right:1rem; */
    margin-left: 0;
}

.track_control a {
    left: 0;
    right: auto;
}

body.loaded svg.line3 {
    right: 0;
}

.covid_message .container div span {
    margin-right: 1rem;
}

.covid_message .container div a.btn:link,
.covid_message .container div a.btn:visited {
    margin-right: 2rem
}

a.btn_noBG:after {
    margin-right: 1rem;
    left: 0;
    right: auto;
    margin-left: 0;
    transform: scaleX(-1);
}

a.btn_noBG:hover:after {
    left: -10px;
    right: auto
}

.section_btns a {
    margin-left: 1.5rem;
    margin-right: 0;
}

.social_links a:link,
.social_links a:visited {
    margin-left: 0.5rem;
    margin-right: 0;
}


/* customize slicknav */

.slicknav_btn {
    margin-right: 0;
    right: 18px;
    left: auto;
}

.slicknav_nav {
    left: 0;
    text-align: right;
    right: 0
}

.slicknav_nav .slicknav_arrow {
    left: 0;
    right: auto;
}

header .container .col ul.slicknav_nav {
    text-align: right
}

.slicknav_btn.slicknav_open {
    right: auto;
    left: 25px;
}

.search_box {
    right: 0
}

.close {
    left: 30px;
    right: auto;
}

.search_field button {
    margin-left: 1rem;
    left: 0;
    margin-right: 0;
    right: auto;
}


/*mega menu*/

header .container .mega_menu .col:last-child {
    border-right: 1px solid #ccc
}

a.btn_noBG:link,
a.btn_noBG:visited {
    padding: 0 0 0 2rem;
    display: inline-block;
}

.tooltip_box:before {
    left: 18px;
    right: auto;
}

.download_linear_wrap svg,
.search_field button img {
    transform: scaleX(-1)
}

header #menu>li>.mega_menu {
    right: 1.5rem;
    left: 0
}


/*INNER PAGES*/

.bread_crumb ul li a {
    margin-left: 1rem;
    margin-right: 0;
}

.bread_crumb ul li a:after {
    margin-right: 1rem;
    margin-left: 0;
    transform: scale(-1);
}

.parcel_box {
    padding: 1rem 1rem 1rem 4rem
}

.parcel_box div:first-child {
    margin-left: 1.5rem
}

.tracking_destination>div {
    margin-left: 5%;
    margin-right: 0;
}

.tracking_destination>div>img {
    margin-left: 1rem
}

.tracking_destination>div .info_icon {
    left: -25px;
    right: auto;
}

.delivery_timeline ul:before {
    right: 0
}

.delivery_timeline ul li:before {
    right: -40px
}

.delivery_timeline ul li.current:before {
    right: -42px
}

.current_location p span {
    margin-right: 1rem
}

.your_driver div:last-child {
    padding-right: 1rem
}

.item_delivery_container>.col:nth-child(1) {
    padding-left: 7rem;
    padding: 0;
}

.item_delivery_container>.col:nth-child(2) {
    padding-right: 3rem
}

.view_all_help {
    text-align: left
}

.tracking_destination .tooltip_box {
    left: -40px;
    right: auto;
}

.covid_delays img {
    margin-left: 1rem
}

.covid_delays span b {
    margin-left: 1rem
}

.track_shipment .col:first-child {
    border-left: 1px solid #ccc;
    padding-left: 5rem;
    border-right: none;
    padding-right: 0;
}

.track_shipment .col:last-child {
    padding-right: 5rem;
    padding-left: 0;
}

.track_shipment .col:last-child .flex_me .btn {
    margin-right: 3%;
    margin-left: 0;
}

.generic_page_list ol {
    padding-right: 90px;
    padding-left: 0;
}

.generic_page_list ul {
    padding-right: 1rem;
    padding-left: 0;
}

.generic_page_list ul li:before {
    margin-left: 0;
    right: 0;
    left: auto;
    transform: scaleX(-1);
}

.generic_page_list ul li {
    padding-right: 2.5rem
}

.covid_msg_full .container img {
    margin-left: 1rem
}

.generic_card a.linear_btn_green:after {
    margin-right: 0;
    left: 8%;
    margin-left: auto;
    right: auto;
    transform: scaleX(-1);
}

.branches_search_box>.flex_me .btn {
    margin-right: 2.5%
}

.branches_search_box>.flex_me>.col .form_check {
    margin-left: 1rem;
    margin-right: 0;
}

.form_check_input {
    margin-left: .25rem
}

.branches_search_item .btn_noBG {
    margin-left: 0
}

.branches_search_item .mobile_no:hover:before {
    margin-left: 1rem
}

.branches_search_results .flex_me .col:nth-child(1) {
    /* padding-left: 4rem; */
    padding-right: 0;
}

.mobile_no:before {
    margin-left: .5rem
}

.branches_search_item .section_btns {
    margin-left: 0
}

.pagination {
    padding-right: 0
}

.page-link {
    margin-right: -1px
}

.page-item:first-child .page-link {
    margin-right: 0
}

.form_group .btn {
    margin-right: 0 !important;
    margin-left: 5%
}

.price_calc_box .form .col.btn_group {
    text-align: left
}

.custom_file_input label {
    margin-right: .5rem
}

.custom_file_input input[type=file] {
    left: 0
}

.custom_file_input a {
    left: 1rem;
    right: auto;
}

.contact_info_container .col a:link,
.contact_info_container .col a:visited {
    margin-left: .5rem;
    margin-right: 0;
}

.captcha_col .flex_me * {
    margin-left: 3%;
    margin-right: 0;
}

.captcha_col .flex_me .btn {
    margin-left: 0
}

.generic_page_list ol li::before {
    right: calc(-1 * var(--size) - 20px);
    left: auto;
}

.branches_search_box {
    background: #fff url(../images/branch_icon_search.svg) no-repeat 2rem 2.5rem;
}

.pagination .page-item.last .page-link:after,
.pagination .page-item.prev .page-link:after {
    transform: scaleX(-1)
}

.pagination .page-item.next .page-link:after,
.pagination .page-item.first .page-link:after {
    transform: scaleX(1)
}

.g20_section .container .flex_me .col:nth-child(2) {
    padding-left: 0;
    padding-right: 8rem
}

body.loaded svg.hero_linear {
    transform: scaleX(-1)
}

.login_dropdown_container .toggle_login {
    padding: 0.5rem 0.5rem 0 0
}

.login_dropdown_container .login_dropdown {
    right: auto;
    left: 0
}

.login_dropdown_container .login_dropdown:before {
    right: auto;
    left: 5px
}

.post_boxes_container>.flex_me>.col:first-child {
    padding-right: 0;
    padding-left: 5rem
}

.underline-txt a:link,
.underline-txt a:visited {
    padding: 0 0 0 2rem;
    display: inline-block;
}

.underline-txt a:after {
    margin-right: 1rem;
    left: 0;
    right: auto;
    margin-left: 0;
    transform: scaleX(-1);
}

.underline-txt a:hover:after {
    left: -10px
}

.grid-section ul {
    padding-right: 1rem !important;
    padding-left: 0 !important;
}

.grid-section ul li:before {
    margin-left: 0;
    right: 0;
    left: auto;
    transform: scaleX(-1);
}

.grid-section ul li {
    padding-right: 2.5rem
}


/* development styles: Phase 1 */

.underline-txt a:link,
.underline-txt a:visited {
    padding: 0 0 0 2rem
}

.underline-txt a:after {
    margin-left: 0;
    margin-right: 2rem;
    right: auto;
    left: 0
}

.underline-txt a:hover:after {
    right: auto;
    left: -10px
}

.nav-external .nav-item .btn {
    margin-right: 0;
    margin-left: 1rem
}

.h-tabs {
    margin-right: 0;
    margin-left: -1rem
}

.h-tabs:after {
    margin-right: 0;
    margin-left: 1rem
}

.vertical-tabs .md-pills .nav-link.active,
.vertical-tabs a.nav-link.active.show {
    border-right: none
}

table.table td p,
table.table th p {
    text-align: right !important;
    white-space: normal;
}

.read-more:after {
    margin-right: 1rem;
    margin-left: 0;
    right: auto;
    transition: all 0.3s cubic-bezier(0.45, 0.05, 0.55, 0.95);
    left: 0;
    transform: scale(-1);
    margin-top: -15px;
}

.read-more:link,
.read-more:visited {
    padding: 0 0 0 2rem
}

.gallery-items .txt-contain .gallery-name {
    text-align: right
}

.track_control {
    margin-right: 0;
    margin-left: 2%
}

.form-control {
    width: 100%;
    height: 48px;
    line-height: 48px;
    border: 1px solid #728A8C;
    text-indent: 1rem;
}

.track_shipment_box .flex_me .col:nth-child(2) .country-select {
    padding-left: 0;
    padding-right: 5%
}

.track_shipment_box .flex_me .form_control+span {
    right: auto;
    left: 0
}

.year-cat span {
    right: auto;
    left: 0
}

.card-wrapper .learn-more {
    left: 10px;
    right: auto;
    padding-left: 2.5rem;
}

.card-wrapper .learn-more:after {
    left: -10px;
    right: auto;
    transform: scale(-1);
    margin-top: -18px
}

.track_control a {
    line-height: 42px
}

.track_shipment_side .flex_me .btn {
    margin-left: 0
}

.top_bar ul.navTop {
    padding-left: 0;
    /* padding-right: 163px */
}

.customer_service_container .customer_service_form {
    margin-right: 0;
    margin-left: 5%;
}


/***************************************************
 * Generated by SVG Artista on 3/3/2021, 11:42:55 AM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

svg .svg-elem-14 {
    stroke-dashoffset: 630.66796875px;
    stroke-dasharray: 630.66796875px;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
    transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s;
}

svg.active .svg-elem-14 {
    stroke-dashoffset: 0;
}

svg .svg-elem-15 {
    stroke-dashoffset: 604.0266723632812px;
    stroke-dasharray: 604.0266723632812px;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
    transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s;
}

svg.active .svg-elem-15 {
    stroke-dashoffset: 0;
}

svg .svg-elem-16 {
    stroke-dashoffset: 1362.9730224609375px;
    stroke-dasharray: 1362.9730224609375px;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
    transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s;
}

svg.active .svg-elem-16 {
    stroke-dashoffset: 0;
}

svg .svg-elem-17 {
    stroke-dashoffset: 1391.3564453125px;
    stroke-dasharray: 1391.3564453125px;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
    transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s;
}

svg.active .svg-elem-17 {
    stroke-dashoffset: 0;
}

.SA_map_wrapper.aos-init.aos-animate svg.sa_map .svg-elem-14,
.SA_map_wrapper.aos-init.aos-animate svg.sa_map .svg-elem-15,
.SA_map_wrapper.aos-init.aos-animate svg.sa_map .svg-elem-16,
.SA_map_wrapper.aos-init.aos-animate svg.sa_map .svg-elem-17 {
    stroke-dashoffset: 0;
}

.notFoundPageText strong a {
    margin-right: 1rem
}

.slicknav_btn.slicknav_open {
    left: auto !important;
    right: 14px
}

.slicknav_nav {
    padding-right: 3rem
}

.delivery_timeline ul li>span a {
    margin-right: 0.5rem;
}

.service_filter_item_hover {
    text-align: right
}

.branches_search_box {
    background: #fff url(../images/branch_icon_search.svg) no-repeat 2rem 2.5rem;
    background-size: 35px
}

.track_trace {
    background: #fff url(../images/track_icon.svg) no-repeat 2.5rem 3.5rem
}


/*Responsive Design*/

.FAQ_container .accordion__item>.accordion-header:after {
    right: auto;
    left: 0;
}

.FAQ_container .accordion-header:hover:after {
    right: auto;
    left: 0;
}

.parcel_box {
    flex-direction: column;
    align-items: flex-start;
    line-height: 2
}

.parcel_box p {
    margin-bottom: 0
}

.flex_me .service_filter_item {
    text-align: center;
}

.card-wrapper .learn-more {
    padding-left: 4.5rem
}

.branches_search_box>.branches_search_control .waves-input-wrapper {
    padding-left: 0;
    padding-right: 1.5rem
}

.smartbanner.smartbanner--android .smartbanner__info {
    left: auto;
    right: 1rem
}

.smartbanner__button {
    left: 6% !important;
    right: auto !important
}

.smartbanner.smartbanner--android .smartbanner__exit {
    right: auto !important;
    left: 1rem !important
}

.smartbanner.smartbanner--android .smartbanner__icon {
    right: auto;
    left: 40px
}

#trackingNumber {
    margin-left: 1rem;
    margin-right: 0;
}


/*Service Catloge Style*/

.service-catologe-page-heading .page-heading {
    margin: 16px 0;
}

.service-catologe-page-heading .generic_page_title {
    margin: 0;
}

.services-internal-page-main {
    text-align: initial;
    position: relative;
    display: block;
}

.services-internal-page-main>section {
    position: relative;
    padding: 24px 0;
}

.services-internal-page-main .top-heading {
    position: relative;
    display: block;
}

.services-internal-page-main .top-heading h2 {
    color: #2cc1d9;
    font-size: 33px;
    margin-bottom: 8px;
}

.services-internal-page-main .top-heading p {
    color: #146e82;
    font-size: 22px;
}

.services-internal-page-main .service-advantages {
    position: relative;
    display: block;
    margin-bottom: 32px;
}

.services-internal-page-main .service-advantages h2 {
    color: #2cc1d9;
    font-size: 33px;
    margin-bottom: 32px;
}

.services-internal-page-main .service-advantages .row>div {
    /* margin-bottom: 24px; */
}

.services-internal-page-main .service-advantages .row>div:not(:last-child) .advantages-item {
    border-left: 1px solid #146e82;
    border-right: none;
}

.services-internal-page-main .service-advantages .advantages-item {
    display: flex;
    height: 100%;
}

.services-internal-page-main .service-advantages .advantages-item .advantages-item-main {
    position: relative;
}

.services-internal-page-main .service-advantages .advantages-item .advantages-item-main .advantage-icon {
    min-height: 60px;
    display: block;
}

.services-internal-page-main .service-advantages .advantages-item .advantages-item-main .advantage-title {
    font-size: 22px;
}

.services-internal-page-main .service-requirements {
    position: relative;
    display: block;
    background-color: #2cc1d9;
    padding: 60px 0;
}

.services-internal-page-main .service-requirements .service-requirements-main {
    position: relative;
    display: block;
}

.services-internal-page-main .service-requirements .service-requirements-main .service-requirements-title {
    height: 100%;
    display: flex;
    align-items: center;
    color: #fff;
}

.services-internal-page-main .service-requirements .service-requirements-main .service-requirements-title h2 {
    margin: 0;
    font-size: 33px;
}

.services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list {
    position: relative;
    display: block;
}

.services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main {
    display: flex;
    /* align-items: center; */
}

.services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main .service-requirements-item-icon {
    max-width: none;
    margin: 8px;
}

.services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main .service-requirements-item-title h5 {
    color: #146e82;
    font-size: 22px;
    margin: 0;
}

.services-internal-page-main .service-steps {
    display: block;
    position: relative;
}

.services-internal-page-main .service-steps h2 {
    color: #2cc1d9;
    font-size: 33px;
    margin-bottom: 16px;
}

.services-internal-page-main .service-steps .row>div {
    /* margin-bottom: 24px; */
}

.services-internal-page-main .service-steps .row>div:not(:last-child) {
    border-left: 1px solid #146e82;
}

.services-internal-page-main .service-steps .service-steps-item {
    position: relative;
    height: 100%;
}

.services-internal-page-main .service-steps .service-steps-item::before {
    content: attr(data-title);
    position: absolute;
    margin: auto;
    top: -20px;
    font-size: 84px;
    font-weight: bold;
    opacity: 0.1;
    z-index: 0;
}

.services-internal-page-main .service-steps .service-steps-item .service-steps-item-main {
    width: 100%;
    display: flex;
    align-items: center;
    position: relative;
    height: 100%;
    z-index: 2;
}

.services-internal-page-main .service-steps .service-steps-item .service-steps-item-main h5 {
    font-size: 20px;
}

.services-internal-page-main .service-price {
    position: relative;
    display: block;
}

.services-internal-page-main .service-price h2 {
    color: #2cc1d9;
    font-size: 33px;
    margin-bottom: 16px;
}

.services-internal-page-main .service-price .row>div {
    margin-bottom: 24px;
}

.services-internal-page-main .service-price .row>div:not(:last-child) .service-price-item {
    border-left: 1px solid #146e82;
    border-right: none;
}

.services-internal-page-main .service-price .service-price-item {
    position: relative;
    height: 100%;
    display: flex;
    align-items: center;
}

.services-internal-page-main .service-price .service-price-item::before {
    content: attr(data-title);
    position: absolute;
    margin: auto;
    top: -20px;
    font-size: 84px;
    font-weight: bold;
    opacity: 0.1;
    z-index: 0;
}

.services-internal-page-main .service-price .service-price-item .service-price-item-main {
    position: relative;
    height: 100%;
    z-index: 2;
}

.services-internal-page-main .service-price .service-price-item .service-price-item-main strong {
    color: #ffa900;
    position: relative;
    font-size: 22px;
    font-weight: bold;
    display: block;
    margin-bottom: 8px;
}

.services-internal-page-main .service-support {
    position: relative;
    display: block;
}

.services-internal-page-main .service-support h2 {
    color: #2cc1d9;
    font-size: 33px;
    margin-bottom: 16px;
}

.services-internal-page-main .service-support .service-support-item {
    position: relative;
}

.services-internal-page-main .service-support .service-support-item .service-support-item-main {
    height: 100%;
    display: flex;
    align-items: center;
}

.services-internal-page-main .service-support .service-support-item .service-support-item-main::before {
    content: attr(data-title);
    position: absolute;
    margin: auto;
    top: -40px;
    right: 73px;
    font-size: 84px;
    font-weight: bold;
    opacity: 0.1;
    z-index: 0;
}

.services-internal-page-main .service-support .service-support-item .service-support-item-main .service-support-item-icon {
    position: relative;
}

.services-internal-page-main .service-support .service-support-item .service-support-item-main .service-support-item-icon {
    padding: 0 8px;
}

.services-internal-page-main .service-applay {
    position: relative;
    display: block;
}

.services-internal-page-main .service-applay h2 {
    color: #2cc1d9;
    font-size: 33px;
    margin-bottom: 16px;
}

.services-internal-page-main .service-applay h2 a {
    color: #ffa900;
    cursor: pointer;
}

.service-requirements-list .col-lg-4 {
    flex: 0 0 50%;
    max-width: 50%;
}

@media (max-width: 991px) {
    .services-internal-page-main .service-advantages .row>div:not(:last-child) .advantages-item {
        border-left: 0;
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-advantages .row>div:nth-last-child(2) .advantages-item {
        border-bottom: 0;
    }
    .services-internal-page-main .service-advantages .advantages-item {
        padding: 16px;
    }
    .services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item {
        /* margin-bottom: 24px; */
    }
    .services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main {
        /* justify-content: center; */
        flex-direction: row;
        text-align: center;
    }
    .services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main .service-requirements-item-icon {
        /* margin-bottom: 16px; */
    }
    .services-internal-page-main .service-steps .row>div:not(:last-child) {
        border-left: 0;
    }
    .services-internal-page-main .service-steps .row>div:nth-last-child(2) {
        border-bottom: 0;
    }
    .services-internal-page-main .service-steps .row>div:not(:last-child) .service-steps-item {
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-steps .row>div:nth-last-child(2) .service-steps-item {
        border-bottom: 0;
    }
    .services-internal-page-main .service-steps .service-steps-item {
        padding: 16px;
        margin-bottom: 16px;
    }
    .services-internal-page-main .service-steps .service-steps-item::before {
        top: -40px;
    }
    .services-internal-page-main .service-price .row>div:not(:last-child) .service-price-item {
        border-left: 0;
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-price .row>div:nth-last-child(2) .service-price-item {
        border-bottom: 0;
    }
}

@media (max-width: 768px) {
    section {
        /* text-align: center; */
    }
    .track_trace {
        text-align: start;
    }
    h2 {
        width: 100%;
    }
    .services-internal-page-main .top-heading {
        text-align: center;
    }
    .services-internal-page-main .service-advantages h2 {
        text-align: center;
    }
    .services-internal-page-main .service-advantages .row>div:not(:last-child) .advantages-item {
        border-left: 0;
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-advantages .row>div:nth-last-child(2) .advantages-item {
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-advantages .advantages-item {
        padding: 16px;
    }
    .services-internal-page-main .service-advantages .advantages-item .advantages-item-main {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    .services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item {
        /* margin-bottom: 24px; */
    }
    .services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main {
        /* justify-content: center; */
        flex-direction: row;
        text-align: center;
    }
    .services-internal-page-main .service-requirements .service-requirements-main .service-requirements-list .service-requirements-item .service-requirements-item-main .service-requirements-item-icon {
        /* margin-bottom: 16px; */
    }
    .services-internal-page-main .service-steps .row>div:not(:last-child) {
        border-left: 0;
    }
    .services-internal-page-main .service-steps .row>div:nth-last-child(2) {
        border-bottom: 0;
    }
    .services-internal-page-main .service-steps .row>div:not(:last-child) .service-steps-item {
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-steps .row>div:nth-last-child(2) .service-steps-item {
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-steps .service-steps-item {
        padding: 16px;
        margin-bottom: 16px;
    }
    .services-internal-page-main .service-steps .service-steps-item::before {
        top: -40px;
    }
    .services-internal-page-main .service-steps .service-steps-item .service-steps-item-main {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    .services-internal-page-main .service-price .row>div:not(:last-child) .service-price-item {
        border-left: 0;
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-price .row>div:nth-last-child(2) .service-price-item {
        border-bottom: 1px solid #146e82;
    }
    .services-internal-page-main .service-price .service-price-item .service-price-item-main {
        width: 100%;
        justify-content: center;
        text-align: center;
    }
    .services-internal-page-main .service-support .service-support-item {
        margin-bottom: 24px;
    }
    .services-internal-page-main .service-support .service-support-item .service-support-item-main {
        flex-direction: column;
        text-align: center;
    }
    .services-internal-page-main .service-support .service-support-item .service-support-item-main::before {
        top: 5px;
        right: 0;
        left: 0;
    }
    .services-internal-page-main .service-support .service-support-item .service-support-item-main .service-support-item-icon {
        height: 65px;
        margin-bottom: 16px;
    }
    .price_calc_box {
        background: #fff url(../images/calc_icon.svg) no-repeat 1.1rem 1.5rem !important;
        background-size: 30px !important
    }
    .service-price .row {
        justify-content: center;
    }
}

@media (max-width:1467px) {
    .hero_banner_img {
        left: 15%
    }
    .track_control+a.btn {
        /* margin-right: 5% */
    }
}

@media (max-width:1130px) {
    .logo {
        margin-right: 2rem;
        margin-left: 0;
    }
}

@media (max-width:940px) {
    .item_delivery_container>.col:nth-child(1) {
        padding-left: 4rem
    }
    .item_delivery_container>.col:nth-child(2) {
        padding-right: 0
    }
    .track_shipment .col:first-child {
        padding-left: 3rem
    }
    .track_shipment .col:last-child {
        padding-right: 3rem
    }
    .price_calc_box .form .col.btn_group .btn {
        margin-left: 0
    }
    .pricing_table .flex_me .col {
        text-align: right;
    }
    .pricing_table_cell span.mobile:before {
        margin-right: 0;
        margin-left: 1rem
    }
    .service-requirements-list .col-lg-4 {
        flex: 0 0 100%;
        max-width: 100%;
    }
}

@media (max-width:768px) {
    .track_shipment .col:first-child {
        padding-left: 0;
        border-left: none
    }
    .track_shipment .col:last-child {
        padding-right: 0
    }
    .top_bar .container .col:nth-child(2) {
        margin-left: -0.8rem;
        margin-right: 0
    }
    .track_shipment_box .flex_me .col:nth-child(2) .country-select {
        padding-right: 0
    }
    .services_search button {
        margin: 1rem 1rem 0 0;
    }
    .section_btns {
        justify-content: center;
    }
    .section_btns a {
        margin-left: 0;
    }
    .track_trace span {
        font-size: 22px;
        line-height: 30px;
    }
}

@media (max-width:600px) {
    .accordion__item>.accordion-header:after {
        right: auto;
        left: 0
    }
    .g20_section .container .flex_me .col:nth-child(2) {
        padding-right: 1rem
    }
}

@media (max-width:500px) {
    .branches_search_box {
        background: #fff url(../images/branch_icon_search.svg) no-repeat 1.5rem 1.5rem;
        background-size: 35px;
    }
}

@media (max-width:414px) {
    .track_trace {
        /* background: #fff url(../images/track_icon.svg) no-repeat 1rem 1rem */
    }
}

.grid-section ol li::before {
    right: calc(-1 * var(--size) - 20px);
    left: auto;
}

a.logo {
    margin-right: -25px;
}

@media (max-width:1130px) {
    a.logo {
        margin-right: 15px;
    }
}

.copyright ul li {
    margin-right: 0;
    margin-left: 15px;
}

.copyright ul li a::after {
    right: auto;
    left: -10px;
}

.vertical-tabsMenu {
    padding-left: 80px;
    padding-right: 15px;
}

.price_calc_box {
    background: #fff url(../images/calc_icon.svg) no-repeat 2rem 2.5rem;
}

@media screen and (max-width: 768px) {
    .price_calc_box {
        background: #fff url(../images/calc_icon.svg) no-repeat 1rem 0.5rem !important
    }
    .services-internal-page-main .service-steps .service-steps-item {
        padding: 5px;
    }
    .services-internal-page-main .service-steps .row>div:not(:last-child),
    .services-internal-page-main .service-price .row>div:not(:last-child) .service-price-item,
    .services-internal-page-main .service-advantages .row>div:not(:last-child) .advantages-item {
        border-left: none;
    }
    .services-internal-page-main .top-heading p {
        font-size: 20px;
    }
}

@media screen and (max-width: 800px) {
    .table td:before {
        padding-left: 10px;
        padding-right: 0;
    }
}